this.primevue = this.primevue || {};
this.primevue.deferredcontent = this.primevue.deferredcontent || {};
this.primevue.deferredcontent.style = (function (BaseStyle) {
    'use strict';

    function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

    var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

    var DeferredContentStyle = BaseStyle__default["default"].extend({
      name: 'deferredcontent'
    });

    return DeferredContentStyle;

})(primevue.base.style);
